.erjifontover1012183{ font-size: 10pt; color: #cc0000 ;}
.leaderfont1012183{ font-family: 宋体; color: #555555; font-size: 10pt ;}
.yijibackground1012183{ background-image: url(/system/resource/images/menu/menu.gif); padding-bottom: 5px; background-color: #c1d9ef; font-family: 宋体; color: #ffffff; font-size: 9pt; font-weight: bold; padding-top: 5px ;}
.erjibackground1012183{ background-color: #f2f2f2 ;}
.fontstyle1012183{ font-family: 宋体; color: #333333; font-size: 10pt; font-weight: bold ;}
.yijifontover1012183{ font-family: 宋体; color: #ce0f0f; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover1012183{ background-color: #e7f1fb; color: #222222; font-size: 10pt ;}
.yijibackgroundover1012183{ background-image: url(/system/resource/images/menu/menuvisit.gif); padding-bottom: 5px; background-color: #c1d9ef; font-family: 宋体; color: #ffffff; font-size: 9pt; font-weight: bold; padding-top: 5px ;}
.ejfontstyle1012183{ font-size: 10pt; color: #222222 ;}

.morestyle134522{ font-size: 9pt ;}
.clickstyle134522{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont134522{ font-size: 9pt; color: #666666; line-height: 150% ;}
.titlestyle134522{ font-size: 9pt; color: #000000; line-height: 150%; text-decoration: none ;}
.columnstyle134522{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle134522{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c134522 {
font-size: 9pt; color: #000000; line-height: 150%; text-decoration: none 
;}
A.c134522:link {
color:#222222;}
A.c134522:visited {
color:#222222;}
A.c134522:active {
color: #222222;}
A.c134522:hover {
color: #cc0000;}
.fontstyle134511{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle134511{ color: #222222 ;}
.winstyle134511{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle134524{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont134524{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle134524{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.buttonstyle134524{ font-size: 9pt ;}
.clickstyle134524{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle134524{ padding: 0px;}
.columnstyle134524{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
A.c134524 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c134524:link {
color:#222222;}
A.c134524:visited {
color:#222222;}
A.c134524:active {
color: #222222;}
A.c134524:hover {
color: #cc0000;}
